[seamonkey 2.2] nightly tester tools inkompatibel

08/07/2011 - 10:15 von Martin Pochert | Report spam
moin moin,

nightly tester tools 3.1.5.1 geht nicht mit seamonkey 2.2.
(Auswahlmöglichkeit aktivieren ist nicht vorhanden) Wie kann
ich jetzt inkompatible addons freischalten?
Extensions.checkCompatibility in about:config steht bereits auf false.
Ich hàtte gerne
mnenhy; prefbar und downloadhelper am arbeiten :-)
Gruß Martin
 

Lesen sie die antworten

#1 Martin Pochert
08/07/2011 - 11:02 | Warnen spam
Am 08.07.2011 10:15 schrieb Martin Pochert:

nightly tester tools 3.1.5.1 geht nicht mit seamonkey 2.2.
(Auswahlmöglichkeit aktivieren ist nicht vorhanden) Wie kann
ich jetzt inkompatible addons freischalten?
Extensions.checkCompatibility in about:config steht bereits auf false.



Das ist zwar soweit richtig, aber extensions.checkCompatibility.2.2
musste ich neu anlegen (es gibt 2.2a 2.2b 2.4a 2.4b, und nur die werden
durch die Nightly tester tool automatisch umgeschaltet.)

Mir ist btw aufgefallen, dass in meiner about:config viele Eintràge von
bereits entfernten addons stehen, kann bzw. sollte man diese irgendwie
entfernen?

Ähnliche fragen